#rowPayment {
    position: relative;
    margin-top: 5%;
    margin-bottom: 15%;
}

.containerPayment {
    cursor: pointer;
    position: relative;
    margin: 0 0 2em 0;
}

.imagePaymentWrapper {
    position: relative;
}

.imageTextPayment {
    position: absolute;
    bottom: 10%;
    color: white;
    text-align: center;
    font-size: x-large;
    width: 100%;
    transition: .5s ease;
    font-family: NeueHansKendrick-Regular;
}

    .imageTextPayment p {
        margin: 0;
    }


.infoPayment {
    display: none;
    width: 100%;
}

.textPayment, .textPayment p {
    background-color: #09002b;
    width: 100%;
    text-align: center;
    color: white;
    padding: 5px;
    font-size: small;
    font-family: Metropolis-Medium;
}

.infoTextPayment {
    background-color: #09002b;
    color: white;
    padding: 0;
}

    .infoTextPayment p {
        font-size: small;
        padding-top: 7%;
        padding-left: 4%;
        padding-right: 4%;
        text-align: justify;
        margin: 0;
    }

#creditPaymentInfo .infoTextPayment p {
    padding-top: 2%;
    padding-left: 2%;
    padding-right: 2%;
}

.infoImagePayment {
    padding: 0;
}

.infoWrapperPayment {
    display: flex;
}

.imagePayment {
    width: 100%;
    position: relative;
}

.imagePaymentHover {
    width: 100%;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    opacity: 0.35;
    transition: .5s ease;
    background-color: #09002b;
}

.containerPayment:hover .imagePaymentHover {
    background-color: transparent;
}

.containerPayment:hover .imageTextPayment {
    opacity: 0;
}


.financeTitle {
    font-size: large;
}

.exitButtonPayment {
    margin-right: 1em;
    background-color: #706f6f;
    position: absolute;
    bottom: 10%;
    right: 0.5em;
    border-top-right-radius: 0.7em;
    border-bottom-right-radius: 0.7em;
    border-bottom-left-radius: 0.7em;
    padding-right: 0.6em;
    padding-left: 0.6em;
    border: none;
}

.exitButtonPayment2 {
    background-color: #706f6f;
    border-top-right-radius: 0.7em;
    border-bottom-right-radius: 0.7em;
    border-bottom-left-radius: 0.7em;
    padding-right: 0.6em;
    padding-left: 0.6em;
    border: none;
    margin-right: 2%;
    margin-bottom: 2%;
    margin-top: 2%;
}

.boldFontPayment {
    font-family: Roboto-Bold;
}

#creditPaymentInfo {
    margin-bottom: 5%;
}

#exitCreditPayment {
    bottom: 5%;
}

.paymentUrl {
    word-wrap: break-word;
}

@media (min-width: 768px ) {
    #rowPayment {
        margin-bottom: 8%;
    }
}

@media (min-width: 992px ) {

    .spaceBoxPayment {
        display: none;
    }

    .infoTextPayment p {
        font-size: 14px;
    }

    #rowPayment {
        margin-bottom: 2%;
    }

    #creditPaymentInfo .infoTextPayment p {
        padding-left: 3%;
        padding-right: 3%;
    }

    .infoWrapperPayment {
        justify-content: center;
    }
}

@media (min-width: 1200px ) {
    .infoTextPayment p {
        font-size: medium;
    }
}
